uuid: 1a9855d4-4270-411e-98e2-2ef12f19a843
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_courriel
field_name: field_courriel
entity_type: node
type: email
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
